Rapid7 Vulnerability & Exploit Database

VMware Horizon Client: CVE-2022-22938 Denial-of-service vulnerability via Cortado ThinPrint (VMSA-2022-0002)

Back to Search

VMware Horizon Client: CVE-2022-22938 Denial-of-service vulnerability via Cortado ThinPrint (VMSA-2022-0002)

Severity
2
CVSS
(AV:L/AC:L/Au:N/C:N/I:N/A:P)
Published
01/28/2022
Created
07/16/2022
Added
05/24/2022
Modified
06/27/2022

Description

VMware Workstation (16.x prior to 16.2.2) and Horizon Client for Windows (5.x prior to 5.5.3) contains a denial-of-service vulnerability in the Cortado ThinPrint component. The issue exists in TrueType font parser. A malicious actor with access to a virtual machine or remote desktop may exploit this issue to trigger a denial-of-service condition in the Thinprint service running on the host machine where VMware Workstation or Horizon Client for Windows is installed.

Solution(s)

  • vmware-horizon-client-upgrade-5_5_3

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;